$kind: http-request
url: "{{Local_URL}}purchases/qa/a2f2a0f8-b113-41c1-b1a4-414fadb9b797/approve"
method: POST
headers:
  Authorization: Bearer {{sahara_local_token}}
  Content-Type: application/json
body:
  type: json
  content: "{\r

    \    \"remarks\": \"Approving QA request\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
